/* products_index_content */
/*商品一覧*/
.product-index-wrap div[id]::before {
    display: block;
    height: 70px;
    margin-top: -70px;
    content: "";
}

.p-product_list {
    padding: 0;
}

.product-index-wrap {
    font-family: "Helvetica Neue",
    Arial,
    "Hiragino Kaku Gothic ProN",
    "Hiragino Sans",
    "BIZ UDPGothic",
    Meiryo,
    sans-serif;
    font-weight: normal;
}

.product-index-h2 {
    font-size: 36px;
    font-family: "quiche-sans","Helvetica Neue",
    Arial,
    "Hiragino Kaku Gothic ProN",
    "Hiragino Sans",
    "BIZ UDPGothic",
    Meiryo,
    sans-serif;
    font-weight: 400;
    font-style: normal;
    color: #91bc70;
    text-align: center;
    margin: 0 auto 10px auto;
}

.product-index-p {
    text-align: center;
    margin: 0;
}

.product-index-contents {
    width: 100%;
}

.product-index-category-h3 {
    color: #91bc70;
    font-weight: 600;
    font-size: 18px;
    text-align: center;
}

.category-item-list {
    display: flex;
    list-style: none;
    padding: 0;
    margin: 0;
    flex-wrap: wrap;
    max-width: 1200px;
    margin: 0 auto;
    width: 100%;
}

.category-head {
    background: #e9e1d5;
    color: #3f3b32;
    margin: 10px 10px 10px 0;
    padding: 5px;
    font-weight: normal;
    font-size: 14px;
    display: inline-block;
}

.product-index-category {
    margin: 30px 0;
    padding: 30px 0;
}

.product-index-nmnseries,
.product-index-cosme,
.product-index-other {
    background: #f9faf8;
}

.category-item-list-item {
    margin: 10px;
    width: calc(25% - 20px);
}

.item-list-item-img img {
    width: 100%;
    vertical-align: bottom;
}

.item-list-item-img {
    margin: 0 0 10px 0;
}

.item-list-item-title {
    font-size: 17px;
    font-weight: 600;
}

.item-list-item-h4 {
    margin: 10px 0;
}

.item-list-item-h4 .list-item-h4-sub {
    font-size: 12px;
    margin-left: 10px;
}

.item-list-item-detail {
    font-size: 12px;
    height: 5rem;
}

.item-list-item-detail p {
    margin: 0;
}

.item-list-item-linkbar {
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 12px;
    background-color: #d2c9c0;
    text-align: right;
    position: relative;
    padding-right: 20px;
    color: #fff;
    transition: 0.5s;
}

.item-list-item-linkbar:hover {
    background-color: #8ebd6f;
}

.category-item-list-item:hover .item-list-item-linkbar {
    background-color: #8ebd6f;
}

.item-list-item-linkbar::after {
    transform: rotate(45deg);
    content: '';
    width: 5px;
    height: 5px;
    border-top: solid 2px #ffffff;
    border-right: solid 2px #ffffff;
    position: absolute;
    right: 10px;
    top: calc(50% - 3px);
}

@media only screen and (max-width: 1097px) {
    .category-item-list-item {
        width: 250px;
    }
}

@media only screen and (max-width: 550px) {
    .category-item-list-item {
        width: calc(50% - 20px);
    }

    .item-list-item-title {
        font-size: 14px;
        height: 4rem;
    }

    .category-head {
        margin: 5px 5px 5px 0;
        padding: 3px;
        font-size: 10px;
    }

    .item-list-item-h4 {
        margin: 5px 0 10px 0;
        height: 2rem;
    }

    .item-list-item-detail {
        font-size: 12px;
        height: 8rem;
    }

    br.pc {
        display: none;
    }
}


/* products_show_content */
.p-product_content {
    font-family: "Helvetica Neue",
    Arial,
    "Hiragino Kaku Gothic ProN",
    "Hiragino Sans",
    "BIZ UDPGothic",
    Meiryo,
    sans-serif;
}

.product-category-area {
    display: flex;
}

.category-head {
    background: #e9e1d5;
    color: #3f3b32;
    margin: 10px 10px 10px 0;
    padding: 5px;
    font-weight: normal;
    font-size: 14px;
}

.u-text--head {
    font-weight: 600;
}

.product-discription-h2 {
    font-size: 20px;
    font-weight: 600;
    color: #494949;
    margin: 15px 0;
}

.product-discription-p {
    font-weight: normal;
    font-size: 16px;
    margin: 15px 0;
}

/* レビュー */
.product-discription-review {
    position: relative;
    width: 149px;
}

.product-review-star {
    background-image: url(https://d2w53g1q050m78.cloudfront.net/bitekilabcom/uploads/shop/img/2023biteki/products/background-star.jpg);
    background-size: contain;
    background-repeat: no-repeat;
    font-size: 1px;
    position: absolute;
    width: 149px;
    top: 0;
    left: 0;
}

.review-star::after {
    content: "";
    height: 29px;
    width: 29px;
    background-image: url(https://d2w53g1q050m78.cloudfront.net/bitekilabcom/uploads/shop/img/2023biteki/products/review-star.jpg);
    background-size: contain;
    background-repeat: no-repeat;
    /*margin: 0 -10px 12px 0px;*/
    margin-left: -0.5px;
    display: inline-block;
}

.review-link {
    margin-left: 180px;
    margin-top: 0;
    margin-bottom: 10px;
}

.review-link::after {
    display: inline-block;
    content: "";
    width: 18px;
    height: 18px;
    background-image: url(https://d2w53g1q050m78.cloudfront.net/bitekilabcom/uploads/shop/img/2023biteki/top/arrow_icon.png);
    background-size: contain;
    vertical-align: text-bottom;
}

.review-link a {
    font-weight: normal;
    color: #4a4a4a;
}

.review-link {
    display: inline-block;
    border-bottom: #4a4a4a 1px solid;
}

.down-link-button {
    margin: 5% 0;
}

.down-link-button-a {
    color: #4a4a4a;
    position: relative;
    overflow: hidden;
    border-radius: 5px;
    width: 100%;
    padding: 15px 15%;
    border: #4a4a4a 1px solid;
    text-align: center;
    transition: ease .5s;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.down-link-button-a::after {
    transform: rotate(135deg);
    content: '';
    width: 5px;
    height: 5px;
    border-top: solid 2px #4a4a4a;
    border-right: solid 2px #4a4a4a;
    position: absolute;
    left: calc(100% - 10%);
    top: calc(50% - 3px);
    transition: ease-in 0.8s;
}

/* products_show_review_content */
.p-review__inner__list {
    text-align: left;
}

.review_h2.font_quiche-sans {
    font-size: 36px;
    font-family: "quiche-sans", "Helvetica Neue",
    Arial,
    "Hiragino Kaku Gothic ProN",
    "Hiragino Sans",
    "BIZ UDPGothic",
    Meiryo,
    sans-serif;
    font-weight: 400;
    font-style: normal;
    color: #91bc70;
}

.u-color__border--border.review_background {
    border-color: #f9f9f7 !important;
}

.review-text {
    font-family: "Helvetica Neue",
    Arial,
    "Hiragino Kaku Gothic ProN",
    "Hiragino Sans",
    "BIZ UDPGothic",
    Meiryo,
    sans-serif;
    font-weight: normal;
    font-weight: 600;
    color: rgb(86, 85, 85);
    font-size: 16px;
    margin-bottom: 10px;
    text-align: center;
}

.review-info {
    font-family: "Helvetica Neue",
    Arial,
    "Hiragino Kaku Gothic ProN",
    "Hiragino Sans",
    "BIZ UDPGothic",
    Meiryo,
    sans-serif;
    font-weight: normal;
    color: rgb(86, 85, 85);
    font-size: 14px;
    font-weight: normal;
    text-align: left;
    margin-top: 30px;
}

.product-review-review {
    /* position: relative; */
    display: flex;
    /* width: 149px; */
    /* margin: 0 auto; */
    /* height: 28px; */
    align-items: center;
    justify-content: center;
}

.review-average {
    font-size: 36px;
    font-family: "quiche-sans", "Helvetica Neue",
    Arial,
    "Hiragino Kaku Gothic ProN",
    "Hiragino Sans",
    "BIZ UDPGothic",
    Meiryo,
    sans-serif;
    font-weight: 400;
    font-style: normal;
    color: #cba033;
    margin-right: 10px;
}

.product-review-review-star {
    background-image: url(https://d2w53g1q050m78.cloudfront.net/bitekilabcom/uploads/shop/img/2023biteki/products/review-background-star.jpg);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    font-size: 1px;
    /* position: absolute; */
    top: 0;
    left: 0;
    width: 149px;
}

.review-review-star::after {
    content: "";
    height: 30px;
    width: 20%;
    background-image: url(https://d2w53g1q050m78.cloudfront.net/bitekilabcom/uploads/shop/img/2023biteki/products/review-review-star.jpg);
    background-size: contain;
    background-repeat: no-repeat;
    /*margin: 0 -11px -5px 0px;*/
    margin-left: -0.5px;
    display: inline-block;
}

button.review-review-button,
a.review-review-button {
    display: flex;
    background: #91bc70;
    color: #fff !important;
    font-size: 18px !important;
    justify-content: center;
    align-items: center;
    margin: 10px auto;
    padding: 10px;
    border-radius: 30px;
    position: relative;
    text-decoration: none;
    width: 90%;
    max-width: 640px;
}

.review-review-button::after {
    transform: rotate(45deg);
    content: '';
    width: 7px;
    height: 7px;
    border-top: solid 1px #ffffff;
    border-right: solid 1px #ffffff;
    position: absolute;
    left: calc(100% - 10%);
    top: calc(50% - 3px);
    transition: ease-in 0.8s;
}

.review-entry-title {
    text-align: center;
    color: #91bc70 !important;
}

i.u-icon--star_blank.review-star-blank-entry:before {
    content: "";
    display: block;
    width: 30px;
    height: 30px;
    background-image: url(https://d2w53g1q050m78.cloudfront.net/bitekilabcom/uploads/shop/img/2023biteki/products/review-review-star-none.jpg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

.c-review_star[data-score="1"] .c-review_star__item:nth-child(1)>i.review-star-blank-entry:before {
    background-image: url(https://d2w53g1q050m78.cloudfront.net/bitekilabcom/uploads/shop/img/2023biteki/products/review-review-star.jpg);
}

.c-review_star[data-score="2"] .c-review_star__item:nth-child(-n+2)>i.review-star-blank-entry:before {
    background-image: url(https://d2w53g1q050m78.cloudfront.net/bitekilabcom/uploads/shop/img/2023biteki/products/review-review-star.jpg);
}

.c-review_star[data-score="3"] .c-review_star__item:nth-child(-n+3)>i.review-star-blank-entry:before {
    background-image: url(https://d2w53g1q050m78.cloudfront.net/bitekilabcom/uploads/shop/img/2023biteki/products/review-review-star.jpg);
}

.c-review_star[data-score="4"] .c-review_star__item:nth-child(-n+4)>i.review-star-blank-entry:before {
    background-image: url(https://d2w53g1q050m78.cloudfront.net/bitekilabcom/uploads/shop/img/2023biteki/products/review-review-star.jpg);
}

.c-review_star[data-score="5"] .c-review_star__item:nth-child(-n+5)>i.review-star-blank-entry:before {
    background-image: url(https://d2w53g1q050m78.cloudfront.net/bitekilabcom/uploads/shop/img/2023biteki/products/review-review-star.jpg);
}

.review-attention {
    background: #e9e6e2;
    padding: 30px;
    font-family: "Helvetica Neue",
    Arial,
    "Hiragino Kaku Gothic ProN",
    "Hiragino Sans",
    "BIZ UDPGothic",
    Meiryo,
    sans-serif;
    font-weight: normal;
    color: rgb(86, 85, 85);
    font-size: 14px;
    font-weight: normal;
    text-align: left;
    background: #e9e6e2;
    padding: 30px;
    margin: 30px 0 0 0;
}

.review-list-item {
    padding: 40px 0;
    font-family: "Helvetica Neue",
    Arial,
    "Hiragino Kaku Gothic ProN",
    "Hiragino Sans",
    "BIZ UDPGothic",
    Meiryo,
    sans-serif;
    font-weight: normal;
    font-weight: normal;
}

.review-head-area {
    display: flex;
    align-items: baseline;
}

.review-list-item_star-count {
    position: relative;
    display: inline-block;
    margin: 0 10px 20px 0;
    padding: 4px 5px;
    min-width: 59px;
    max-width: 100%;
    text-align: center;
    color: #555;
    font-size: 18px;
    font-weight: 600;
    background: #FFF;
    border: solid 2px #555;
    box-sizing: border-box;
}

.review-list-item_star-count:before {
    content: "";
    position: absolute;
    bottom: -18px;
    left: 50%;
    margin-left: -11px;
    border: 10px solid transparent;
    border-top: 10px solid #FFF;
    z-index: 2;
}

.review-list-item_star-count:after {
    content: "";
    position: absolute;
    bottom: -22px;
    left: 50%;
    margin-left: -12px;
    border: 11px solid transparent;
    border-top: 11px solid #555;
    z-index: 1;
}

.review-list-item_-star {
    display: flex;
    flex-wrap: nowrap;
    justify-content: flex-start;
}

.review-list-item_star {
    background-image: url(https://d2w53g1q050m78.cloudfront.net/bitekilabcom/uploads/shop/img/2023biteki/products/review-background-star.jpg);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    font-size: 1px;
    top: 0;
    left: 0;
    width: 97px;
    margin-right: 10px;
}

.review-list-item_review-star::after {
    content: "";
    height: 20px;
    width: 20px;
    background-image: url(https://d2w53g1q050m78.cloudfront.net/bitekilabcom/uploads/shop/img/2023biteki/products/review-review-star.jpg);
    background-size: contain;
    background-repeat: no-repeat;
    /*margin: 0 -4px -5px 0px;*/
    margin-left: -1px;
    display: inline-block;
}

.review-list-item-name {
    font-size: 12px;
    margin-right: 10px;
}

.review-list-item-title {
    font-size: 18px;
    font-weight: 600;
}

.review-list-item__info {
    font-size: 12px;
    text-align: right;
}